/*******************************************************************************
 *  Copyright 2017-2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/
package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;

/**
 * This enum represents Code Value for OBGYNPelvicVascularUltrasoundMeasurementGroup
 */
public enum EnumCV_OBGYNPelvicVascularUltrasoundMeasurementGroup 
{
	
	LATERALITY_G_C171("G-C171"),
	ANATOMIC_IDENTIFIER_112050("112050"),
	MEASUREMENT_ORIENTATION_125105("125105"),
	DOPPLER_ANGLE_125106("125106"),
	SAMPLE_VOLUME_DEPTH_125107("125107");
	private String value;

	EnumCV_OBGYNPelvicVascularUltrasoundMeasurementGroup(String strValue)
	{
		value = strValue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}
}
